h1 {
  text-align: center;
  margin: 3%;
}
.filter {
  width: 4%;
  position: relative;
  left: 3%;
  margin-right: 4%;
}
.contenedor {
  position: relative;
  width: 400px;
  height: 200px;
  border: 3px solid red;
}
.containerLeft {
    position: absolute;
    left: auto;
    width: 100px;
    height: 120px;
    border: 3px solid blue;
}
.containerRight {
    position: absolute;
    left: 150px;
    width: 200px;
    height: 120px;
    border: 3px solid green;
}
h3 {
  color: burlywood;
}
p{
    color: red;
}
